/*/!*==========  CSS only Belong to Left and right Panel including some of inside Content and Container  ==========*!/*/
.ng-pageslide {
    background: #fff;
}

#leftPanelContainer.ng-pageslide {
    background: transparent;
}

.scrollingContentLeftPanel {
    height: 100%;
    overflow: auto;
    /*overflow-x: hidden;*/
    background: #fff;
}
#resultGridContent.scrollingContentLeftPanel, #summarizationContent.scrollingContentLeftPanel {overflow: hidden;}
.scrollingContent {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
}
/*.panelHeader{
   color: #fff;
   font-size:20px;
}*/
.panelsContainer {
    width :400px;
}

.measure-select .ui-select-toggle{
    border: none;
    border-right: 1px solid silver;
}

.measure-select.ui-select-container[search-enabled=false] .ui-select-match{
    display: inline !important;
}

.measure-select.ui-select-container[search-enabled=false] .ui-select-choices{
    margin-top: 0 !important;
}

.disabled-address {
    margin-left : -20px;
}

.disabled-address .alert-info {
    border: none;
    background-color: #fff;
    color: #0072b8;
}

.underline-text {
    text-decoration: underline;
}

/*.navigation-z {
    z-index:50;
}*/

.panel-shadow-searchBox {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
}

.panel-shadow-right {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
}
.panel-shadow-left {
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
}

/*/!*==========  CSS only Belong to Left Panel not inside Content or Container  ==========*!/*/
#custom-search-input {background: #fff;}
#custom-search-input .input-group {height: 48px; border: 1px solid #ddd;}
/*.sidebar { z-index: 45; top: 0; left: 0; padding: 0;}*/
.left-panelSwitcher {
    position: absolute;
    top: 10px;
    left: 1.5em;
    z-index: 40;
}
.searchBox.panel {
    border: none;
    box-shadow: none;
}
.leftSearchBox {
    z-index: 12;
    padding: 0;
    position: relative;
    transition-duration: 0.2s;
    transition-property: width;
    transition-webkitTransitionDuration: 0.5s;
}
.searchBox.panel {background: transparent;}
.searchBox.panel.active {background: #fff;}
#frame {
    position: absolute;
    top: 0px;
    z-index: 10;
}

/*UI ang-accordion CSS Override*/
#FMNResults .collapsible-item .body .content  {padding: 0;}
#FMNResults .collapsible-item.open .title, #FMNResults .collapsible-item .title {border-radius: 0;}
#FMNResults .collapsible-item {margin-bottom: 0;}
/*UI Grid CSS Override*/
.panel-resizer {
    background-color: transparent;
    background: url("../images/resizer-icon.png");
    width:24px;
    height: 60px;
    border: none;
    margin: 0 auto;
    position: absolute;
    top: 200px;
    bottom: 0;
    right: 0;
    left: 100%;
    /*width: 6px;*/
    /*border-right: 1px solid grey;*/
    cursor: col-resize;
    /*margin-left: -5px;*/
    /*min-height: 900px;*/
    display: none;
}

/*.panel-resizer:hover {
    background-color: transparent;
}*/
.ui-grid-viewport, .ui-grid-header-viewport {
    width: 100% !important;
}
/*.ui-grid-top-panel {background: #eaecf8 !important;}
.ui-grid-pager-panel {position: relative !important;}
.ui-grid-pager-container {float: none !important;}
.ui-grid-pager-control {margin: 0 5px 0 5px !important; float: right !important;}
.ui-grid-pager-count-container {float: left !important;}*/

#resultsGridId .ui-grid-menu-items{background-color: #FBFBFB;}
/*#resultsGridId .ui-grid-pager-control input {width:60px;font-size: 14px;padding: 3px 10px;}*/
#resultsGridId .ui-grid-menu-button .ui-grid-menu {right:14px;}
#resultsGridId .ui-grid-menu-close-button {display:none;}
#resultsGridId .ui-grid-pager-max-pages-number {vertical-align: sub; float: left; margin: 2px 3px 0 3px;}

ul.summaryFields img {max-width:120px; max-height:90px;}
/*/!*==========  End CSS only Belong to Left Panel not inside Content or Container  ==========*!/*/
/*/!*==========  CSS only Belong to Right Panel not inside Content or Container  ==========*!/*/
#rightPanel.right-panelSwitcher,
#featureEditPanelSwitcher.featureEdit-panelSwitcher {
    /*background: #fff;*/
    height: 48px;
    width: 48px;
    /*padding-top: 9px;*/
    /*text-align: center;*/
    /*border-left:1px solid #ccc;*/
    position: fixed;
    top: 0;
    right: 0;
    -webkit-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
    box-shadow: 0 8px 6px -6px rgba(50, 50, 50, 0.75);
}
/*.right-panelSwitcher img, img.locatorIcon {background: #33AFE5;}*/

.right-panelSwitcher:hover, .left-panelSwitcher:hover, .featureEdit-panelSwitcher:hover, .crossButton:hover, .arrowCollapse:hover  {
    cursor: pointer;
}
/*/!*==========  End CSS only Belong to Right Panel not inside Content or Container  ==========*!/*/
/* Styles for paper-Collapse go here */
.collapse-card {
    border: 1px solid #eee;
    margin-bottom: 2px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    /*overflow: hidden;*/
}
.collapse-legendCard {
     -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.collapse-card__title {
    overflow: hidden;
    word-wrap: break-word;
    /*text-overflow: ellipsis;
    white-space: nowrap;*/
}
.collapse-card__heading {
    font-size: 1em;
    line-height: 2em;
    cursor: pointer;
    padding: 0.5em 0;
    position: relative;
}
.collapse-card__heading i {
    float: left;
}
.collapse-card__body {
    transition: .4s;
    max-height: 0px;
    opacity: 0;
}
#fmnResultPanel .collapse-card__body {overflow: hidden;}
#fmnResultPanel.collapse-card.active {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    padding: 0;
    margin: 0 auto;
    z-index: 200;
}
.collapse-card.active {
    padding: 0;
    margin: 0 auto;
    z-index: 200;
    border-color: #337ab7;
}

/*.collapse-card.active .bg-primary {
    background: #314183;
    color: #fff;
}*/

.collapse-legendCard.active {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    padding: 0;
    margin: 5px 0 5px 0;
    z-index: 200;
}
.collapse-card.active .collapse-card__body {
    max-height: 100%;
    opacity: 1;
    border-top: 1px dotted #999;
}
.collapse-card__heading.active{
    background: #f5f6f8;
}
ul.detailedContent {
    list-style: none;
    margin: 10px 5px 10px 10px;
}
.detailedContent img {margin-right: 10px;}

/*.pageTitle {font-size:18px; text-align: center; background: #314183;}*/

/*Legend Panel*/
.legend-panel {
    width: 100%;
    padding: 0 3px 2px 3px;
    display: inline-block;
}
.textWrapper {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis; /* or "clip" */
}
#mapCheckBox, .autoSuggest, .leftPanelExpand, .annotation-legend-icon p{
    cursor: pointer;
}

.box {
    width: 100%;
    height: 48px;
    margin: 0 0 5px 0;
}
.boxShadow {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
}
.boxContainerShadow {
    -webkit-box-shadow: 0 2px 5px 0 #777;
    -moz-box-shadow: 0 2px 5px 0 #777;
    box-shadow: 0 2px 5px 0 #777;
    background: #fff;
    padding: 0;
    margin: 2px 7px 0 7px;
}
.boxContainerShadow h3 {border-bottom: 1px solid #ccc;}
.boxContainerShadow ul {list-style: none;}
.ContainerBlock ol, .ContainerBlock ul {list-style: none; margin-bottom: 5px;}
.box-xy-parent {clear: both;}
.box-xy {width: 88%; float: left; padding: 3% 1%;}
.box-icon {width: 10%; float: left; padding: 2% 1%; cursor: pointer;}

.boxContainerShadow div.ContainerBlock {
    border-bottom: 1px solid #ccc;
    margin: 20px 0;
    padding: 0 10px 20px 10px;
    -webkit-box-shadow: 0 6px 6px -6px #c3c3c3;
    -moz-box-shadow: 0 6px 6px -6px #c3c3c3;
    box-shadow: 0 6px 6px -6px #c3c3c3;
}

.boxContainerShadow div.containerBlockImg {
    background-color: #cdcbcc;
    padding: 10px;
    margin: 10px -9px;
    text-align: center;
}

.btn-group-lg>.btn, .btn-lg  {
    padding: 10px 7px;
    font-size: 10pt;
    line-height: 1.3333333;
    /*border-radius: 0;*/
    margin: 0 auto;
}
/*.donotlclose.btn-primary i {color:#fff;}*/
.donotlclose.btn-link {border-color: #33AFE5;}

.queryCP {
    padding-top: 10px;
}

.queryLayer {
    padding: 0 0;
}

.queryLayer .tableName {
    padding-right: 0;
    word-wrap: break-word;
}

.queryLayer .filter, .base-map-top {
    margin-top:10px;
}

.queryLayer .lblColor {
    font-weight: bold;
    margin-top: 5px;
}

.query-legend-icon {
    width: 25px;
    height: 15px;
    margin: 13px 0 0 10px;
    border-radius: 5px;
}

.annotation-legend-icon{
   padding: 10px 0 0 0;
}

.queryLayer .query-tab{
    border: none !important;
    border-top: 1px solid #f0f0f0 !important;
}

.queryLayer .query-tab .active{
    border-top: 4px solid #3e53a4 !important;
}

ul.query-tab li {
    width: 50%;
}
/*End Box CSS do not change*/

/*Client Side Printing CSS*/
#map-print-preview canvas {cursor: -webkit-grab;}
.hdrLbl {color: #808080; margin-left: 3px; margin-bottom: 5px; font-size: 90%; font-weight: bold;}
/*.cspMainContainer .container-fluid, .cspMainContainer .row {padding: 0;}*/
.mapBackgroundShadow {
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.cspMainContainer {
    background: #cccccc;
    width:100%;
    overflow: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    top: 70px;
    margin: 0 auto;
    z-index: 100;
}
#cspHeader.navbar-defaul {background: #fff;}
#cspHeader .navbar-toggle {
    width: 100%;
    border: none;
    text-align: center;
    float: left;
    border-top: 1px solid #ccc;
    margin: 0 auto;
    border-radius: 0;
    cursor: pointer;
}
#cspHeader .navbar-toggle:focus, #cspHeader .navbar-toggle:hover {
    background: transparent;
}
#cspHeader .ui-select-match {overflow: hidden;}

#cspHeader i.caret {display: none;}



.sp-preview {width: 86%;}
.sp-preview {
    border: none;
}
.loader-bg {
    left: 0px;
    right: 0px;
    /* top: 30%; */
    position: absolute;
    text-align: center;
    z-index: 1050;
    background: #333333;
    height: 999px;
    opacity: 0.60;
    padding-top: 15%;
}
/*Cleaner vertical scroller*/
::-webkit-scrollbar {
    width: 10px;
    height: 7px;
}
::-webkit-scrollbar-thumb {
    background: #9b9b9b;
}
::-webkit-scrollbar-thumb:window-inactive {
    background: #cccccc;
}

.int-button-floating:not(.measurementUnitsPlacement):not(.measurementClear) {
    display:none;
    position: absolute;
    left: 45%;
    z-index: 10;
    background-color: #fff;
}
.int-button-floating img {width: 20px; height: 20px; margin-top: -2px;}

.resizerBlock {display: block;}


/*/!*==========  Mobile First Method  ==========*!/*/
@media (min-width: 300px){
    .scrollingContentLeftPanel {padding-top: 0; margin-right: 24px;}
    .leftSearchBox{
        width:100%;
        margin: 0 auto;
    }

    .leftSearchBox.pnlActive {
        width: 100%;
    }
    .searchBox.panel, .searchBox.panel.active {padding: 0; }

    .col-responsive-panel {
        width: 100%;
    }
    .sp-preview {width: 80%;}

    #querySection .sp-preview {width: 93%;}

    .int-button-floating{
        top: 105px;
    }
    .measurementUnitsPlacement {left: 30%;}
}
@media (min-width: 500px){
    .scrollingContentLeftPanel {padding-top: 0; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}

    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 80%;}
    .int-button-floating{
        top: 105px;
    }
    .measurementUnitsPlacement {left: 32%;}
    /*#map .ol-zoom.zoom_placement {left:75%;}*/
}
@media (min-width: 600px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 80%;}
    .int-button-floating{
        top: 75px;
    }
    .measurementUnitsPlacement {left: 35%;}
    /*#map .ol-zoom.zoom_placement {left:65%;}*/
}
@media (min-width: 700px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 82%;}
  /*  .queryLayer .sp-preview {width: 90%;}*/
    .int-button-floating{
        top: 115px;
    }
    .measurementUnitsPlacement {left: 35%;}
    /*#map .ol-zoom.zoom_placement {left:45%;}*/
}
@media (min-width: 800px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 83%;}
    .int-button-floating{
        top: 75px;
    }
    .measurementUnitsPlacement {left: 45%;}
    /*#map .ol-zoom.zoom_placement {left:50%;}*/
}
@media (min-width: 900px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 84%;}
    /*#map .ol-zoom.zoom_placement {left:45%;}*/
    .int-button-floating{
        top: 75px;
    }
    .measurementUnitsPlacement {left:45%;}
}
@media (min-width: 1000px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 85%;}
    .int-button-floating{
        top: 60px;
    }
    .measurementUnitsPlacement {left: 45%;}
    /*#map .ol-zoom.zoom_placement {left:35%;}*/
    .iconImg {
        padding: 4px 15px 0 15px;
    }
}
@media (min-width: 1200px){
    .scrollingContentLeftPanel {padding-top: 58px; margin-right: 24px;}
    .leftSearchBox, .leftSearchBox.pnlActive {
        width:416px;
        /*padding: 5px 0 5px 5px;*/
    }
    .searchBox.panel, .searchBox.panel.active {padding: 5px;}
    #settingPanelContainer {
        right:0;
    }
    #createPanelContainer {
        right:0;
    }
    #leftPanelContainer.col-responsive-panel {
        width:450px;
    }

    #layerPanelContainer.col-responsive-panel, #createPanelContainer.col-responsive-panel, #settingPanelContainer.col-responsive-panel, #featurePanelContainer.col-responsive-panel {
        width: 400px;
    }
    .sp-preview {width: 88%;}
/*    .queryLayer .sp-preview {width: 90%;}*/

    .int-button-floating{
        top: 60px;
    }
    .measurementUnitsPlacement {left:45%;}
    /*#map .ol-zoom.zoom_placement {left:30%;}*/

    .iconImg {
        padding: 4px 15px 0 15px;
    }

}
/*Make scrollbar visible in mobile browsers always for Print PDF*/
/*.cspMainContainer::-webkit-scrollbar {
    -webkit-appearance: none;
}*/

.cspMainContainer::-webkit-scrollbar:vertical {
    width: 12px;
}

.cspMainContainer::-webkit-scrollbar:horizontal {
    height: 10px;
}

.sp-dd {
    font-size: 9px;
}
/*.summarization-select-panel {
    *//*  background: #f8f8f8;
        float: left;*//*
    z-index: 5;
    margin: 0 3px 0 0;
}*/
.sum-radio{
    border: 2px solid #e1e1e1;
    padding: 10px 15px;
}
.fixedTable .table {
    border: none;
    color: #000000;
}
.fixedTable tr > td {
    border-bottom: none;
}
/*.fixedTable .table > thead > tr > th {background-color: #eaecf8;}*/
.fixedTable-header table > thead > tr > th, .fixedTable-sidebar table > thead > tr > th  {
    font-weight: bold;
    text-overflow: ellipsis;
    cursor: pointer;

}
.tableDataContent td {padding: 15px 8px !important;}
.tableDataContent {margin-top: 41.5px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .tableDataContent {margin-top: 41px;}
}
/* Safari 6.1+ (10.0 is the latest version of Safari at this time) */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ @media {
    .tableDataContent {margin-top: 42px;}
}}
.fixedTable-sidebar {
    width: 80px;
    float: left;
    overflow: hidden;
    border-right: none;
}
/*.fixedTable-sidebar td {width:auto;}*/

.fixedTable-header {
    width: auto;
    height: 30px;
    margin-left: 80px;
    overflow: hidden;
    border-bottom: 1px solid #CCC;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.fixedTable-header table {
    table-layout: fixed;
    width: 100%;
}
.fixedTable-header th, .fixedTable-header td {
    overflow: hidden;
    width: 150px;
    text-align: center;
}
.fixedTable-header th.lastColumn:nth-last-child(1) {
    background: #fff;
}

.fixedTable-body {
    overflow: auto;
    width: auto;
    /*height: 310px;*/
    /*float: left;*/
}

.fixedTable-body table {
    table-layout: fixed;
    width: 100%;
}
.fixedTable-body.single-table table {width:inherit;}
.fixedTable-body.single-table table td {width:100%;}
.fixedTable-body th, .fixedTable-body td {
    overflow: hidden;
    width: 150px;
    text-align: right;
}
.opacityChanged tr {
    opacity:0.5;
    background: #f2f2f2;
}

.fixedTable .button {
    background:transparent;
    border: none;
    text-align: center;
    padding: 0;
    transition: all 0.5s;
    cursor: pointer;
    margin: 0 auto;
}

.fixedTable .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.fixedTable .button span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.fixedTable .button:hover span {
    padding-right: 25px;
    border: none;
}
/*.fixedTable .table > thead > tr > th:focus {
    background-color: #314183 !important;
    color:#fff;
}*/

.fixedTable .button:hover span:after {
    opacity: 1;
    right: 0;
}
.tableEllipsis {
    width: 80px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    font-size: 11.5px;
    font-weight: bold;
    border: none !important;
    margin-bottom: 3px;
	cursor: default;
}
/*.titleIconSpace {padding-left: 10px;}*/

/*Temprory CSS Classes which need to be refactor*/

.leftSearchBox .panel-group {
    margin-bottom: 0;
}

/*Temprory CSS Classes for Banner branding work*/


#layerPanelContainer {
    right: 0;
}
.layerDisabled{
    background-color: #eaedf8;
    opacity: 0.5;
    cursor: not-allowed;
}

.launcher_text {
    font-weight: bold;
    font-size: 12px;
    margin-left: 10px;
}

#vectorLayerLink .ui-2_layers{
    position: relative;
    top:6px;
}

#vectorLayerLink .ui-1_simple-add{
    position: absolute;
    left: 30px;
    top: 7px;
    font-weight: bold;
}
/*#printLink {
    margin-right: 5px;
}*/


/*CSS Which do not removed*/

.border-styling {border-bottom: 1px solid #ccc;}

.dropup .dropdown-menu {bottom: auto;}

/*Left Panel Resizable css*/

.resizable {
    position: relative;
}
.resizable.no-transition {
    -webkit-transition: none !important;
    transition: none !important;
}
#leftPanelSwitcher i {margin-left: -8px;}
#leftPanelSwitcher  {
    display: block;
    /*line-height: 30px;*/
    position: absolute;
    z-index: 1;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    background: #fff;
    width: 24px;
    height: auto;
    right: 0;
    top: 40%;
}

/*.rg-right span, .rg-left span, .rg-top span, .rg-bottom span,  .leftPanelExpand, .leftPanelColapsed {
    position: absolute;
    box-sizing: border-box;
    display: block;
    border: 1px solid #ccc;
}*/
#grabber {
    height: 60px;
    width: 24px;
    margin-left: 2px;
}
.rg-right span, .rg-left span {
/*    background: url("../images/resizer-icon.svg");
    background-repeat: no-repeat;*/
    display: block;
    float: right;
    position: relative;
    top: 20%;
    cursor: col-resize;
}

.rg-top span, .rg-bottom span {
    border-width: 1px 0;
    left: 50%;
    margin: 3.5px 0 0 -10px;
    width: 20px;
    height: 7px;
}

.rg-top {
    cursor: row-resize;
    width: 100%;
    top: 0;
    left: 0;
    margin-top: -7px;
}


/*.rg-right {top: 45%; cursor: col-resize;}
.leftPanelExpand {top: 40%; cursor: hand;}
.leftPanelColapsed {top: 50%; cursor: hand;}*/

.rg-bottom {
    cursor: row-resize;
    width: 100%;
    bottom: 0;
    left: 0;
    margin-bottom: -7px;
}

.rg-left {
    cursor: col-resize;
    height: 100%;
    left: 0;
    top: 0;
    margin-left: -14px;
}

/*Ends Left Panel Resizable css*/
